/*
Theme Name: Betheme Child
Theme URI: https://themeforest.net/item/betheme-responsive-multipurpose-wordpress-theme/full_screen_preview/7758048
Author: ChildThemeWP.com
Author URI: https://childthemewp.com
Description: My WordPress Betheme child theme.
Template: betheme
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Version: 1.0.0
Text Domain: betheme-child
*/
h1 {
  font-size: 42px;
  line-height: 42px;
  font-weight: 300;
  letter-spacing: 0px;
}
.wp-block-buttons > .wp-block-button {
    margin-bottom: 0;
}
.wp-block-button__link,
p.bluebutton a {
	font-size: 14px;
	background: #1E73BE;
	color: #ffffff !important;
	border-radius: 10px;
	padding: 5px 20px;
	margin-bottom: 10px !important;
}
.wp-block-button__link:hover,
p.bluebutton a:hover {
	background: #1B63B6;
	color: #ffffff;
	text-decoration: none;
}
.category h2.entry-title {
	font-size: 28px;
	line-height: 1.2;
}
.wp-block-image figcaption {
	line-height: 1.2;
	color: #666666;
}
.wp-block-image {
    margin-bottom: 0;
}
.the_content_wrapper ul li ul, .the_content_wrapper ol li ol {
    margin-top: 0;
    margin-bottom: 0;
}
	/* to add images to headers on Training pages */
hr {
	width: 98%;
	margin: 30px 1%;
    background-color: #1e73be;
    color: #1e73be;
}
.dollarsign {
	background: url(https://www.nachc.org/wp-content/uploads/2021/08/financial_icon-50png.png) no-repeat;
	padding-left: 60px;
	min-height: 50px;
	display: flex;
	flex-flow: column;
	justify-content: center;
}
.knowledge {
	background: url(https://www.nachc.org/wp-content/uploads/2021/08/knowledge_icon-50.png) no-repeat;
	padding-left: 60px;
	min-height: 50px;
	display: flex;
	flex-flow: column;
	justify-content: center;
}
.growth {
	background: url(https://www.nachc.org/wp-content/uploads/2021/08/growth_icon-50.png) no-repeat;
	padding-left: 60px;
	min-height: 50px;
	display: flex;
	flex-flow: column;
	justify-content: center;
}
.operations {
	background: url(https://www.nachc.org/wp-content/uploads/2021/08/operations_icon-50.png) no-repeat;
	padding-left: 60px;
	min-height: 50px;
	display: flex;
	flex-flow: column;
	justify-content: center;
}
.governance {
	background: url(https://www.nachc.org/wp-content/uploads/2021/08/governance_icon-50.png) no-repeat;
	padding-left: 60px;
	min-height: 50px;
	display: flex;
	flex-flow: column;
	justify-content: center;
}
.leadership {
	background: url(https://www.nachc.org/wp-content/uploads/2021/08/leadership_icon-50.png) no-repeat;
	padding-left: 60px;
	min-height: 50px;
	display: flex;
	flex-flow: column;
	justify-content: center;
}
.pca {
	background: url(https://www.nachc.org/wp-content/uploads/2021/08/PCA_icon-50.png) no-repeat;
	padding-left: 60px;
	min-height: 50px;
	display: flex;
	flex-flow: column;
	justify-content: center;
}

/* EVENT ON STYLES */
.evofc_months_strip.names .eventon_fc_days .evo_fc_day.has_events span i { 
	overflow: visible; height: auto; 
}